{
	"name": "apollo-server-typegraphql-demo",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"compile": "tsc",
		"start": "npm run compile && node ./dist/index.js"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"dependencies": {
		"apollo-server": "^3.12.0",
		"graphql": "^15.8.0",
		"nanoid": "^3.3.6"
	},
	"devDependencies": {
		"@types/node": "^20.4.2",
		"typescript": "^5.1.6"
	}
}
